Package Details: ocaml4-camlp4 4.14+1-1

Git Clone URL: https://aur.archlinux.org/ocaml4-camlp4.git (read-only, click to copy)
Package Base: ocaml4-camlp4
Description: Caml preprocessor and pretty-printer
Upstream URL: https://github.com/ocaml/camlp4/releases
Licenses: GPL2
Submitter: FabioLolix
Maintainer: FabioLolix
Last Packager: FabioLolix
Votes: 1
Popularity: 0.181117
First Submitted: 2023-06-18 14:25 (UTC)
Last Updated: 2023-06-18 14:25 (UTC)

Dependencies (5)

Sources (1)

Latest Comments

FabioLolix commented on 2023-10-27 19:43 (UTC)

Took a bit deeper look, can't replicate your problem, don't have already build the package on 2023-06?

FabioLolix commented on 2023-10-27 19:35 (UTC)

I'll add conflicts when I have time, no need to flood me with comments and OOD flag on multiple pkgbuilds

FabioLolix commented on 2023-10-27 19:32 (UTC)

All ocaml4 stuff can't be installed alongside ocaml from repo https://aur.archlinux.org/packages/ocaml4#comment-920025, unflagging

korimitsu commented on 2023-10-27 19:31 (UTC)

File conflict: https://bbs.archlinux.org/viewtopic.php?id=289879